@import 'src/core.scss';



div#jobs-internships-section {
	min-height: 100vh;
	
	div#jobs-internships-section-content {
		max-width: $maxWebsiteWidth;
		margin: auto;
		min-height: 100vh;


		div#jobs-internships-section-subcontent {
			max-width: $subcontentMaxWidth;
			margin: auto;
			padding: 50px 20px 20px 20px;
			color: $mainColor1;

			div.listing-banner {
				position: relative;
				
				img {
					width: 100%;
				}

				div.overlay {
					position: absolute;
					height: 100%;
					width: 100%;
					top: 0px;
					left: 0px;
					color: #FFFFFF;
					text-shadow: 0px 0px 15px #757575;
				}
			}
		}
	}	
}